Subject: Multicast & switches

From: Don McGregor <[email-masked]>
Date: Wed, 13 May 1998 15:03:11 -0700

I've got some info on ethernet cards & multicast at

http://www.stl.nps.navy.mil/~mcgredo/projectNotebook/mcast/EthernetMain.html

Short story: the DEC DE-500 card is probably best, with a very large 512-bit
hash table to filter groups at the hardware level. All the 3Com cards
I came across do no filtering at all for multicast hosts. Most of the rest
(Intel, Copaq/TI) implement 64-bit hash tables.

A further question, as long as I'm at it: how do switches handle multicast?
Poking around on the Cisco site shows that they do some routing, from
what I understand. It seems their routing tables are sized to about 
8000 entries or so. What happens when these fill up? We've got a couple
lunatic fringe types here who want to subscribe to hundreds of probably 
disjoint groups per host.

Don McGregor
[email-masked]
http://www.stl.nps.navy.mil/~mcgredo
"I too seek the light, so long as it tastes great and is not too filling"